:root {
  --theme-bg-color: #fff; /* #fff */
  --theme-text-primary: #000;/* #333 */
  --theme-text-primary-hover: #fff;/* #333 */
  --theme-text-secondary: #333; /* #444 */
  --theme-color-primary: #ff5100;
  --theme-color-primary-hover: #ff2f00;
  --theme-card-bg: #000;
  --theme-light-bg: #fff2e5;
  --theme-light-border: #fbe0cd;
  --theme-gradient-primary: linear-gradient(90deg,#ff2f00 0%, #ff6200 50%, #ff2f00 100%);
  --theme-border-radius: 20px;
  --theme-color-secondary: #ff6200;
  --theme-color-secondary-hover: #ff2f00;
}

.header-search-wrapper {
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.header-search-wrapper > div {
	width: 100%;
}

.module-categories .banner-item {
	transition: all .3s;
}
.module-categories .banner-item:hover {
	transform: scale(1.1);
}

.common-home #main:before {
	content: '';
	position: absolute;
	height: 150px;
	width: 100%;
	display: block;
	background: linear-gradient(180deg,#fff 0%, #fff 50%, var(--theme-bg-color) 100%);
}

.common-home .module-categories {
	margin-top: 50px;
	margin-bottom: 40px;
}

#top-navbar-menu > .navbar-nav > li > a {
	font-size: 0.9rem;
	font-weight: normal;
}

.top-links-toggle,
#header-cart {
	padding: 8px;
	background: #f5f5f5;
	border: 1px solid #ddd;
}
.top-links-toggle {
	border-radius: 0px;
}
#header-cart {
	width: 40px;
	border-radius: 0;
}


.divider {
  position: relative;
  z-index: 2;
  width: 100%;
  height: 160px;
  background-size: cover;
}
.divider-1 {
  background: url(../image/svg/crossline.svg) no-repeat center bottom;
}
.divider-2 {
  background: url(../image/svg/crossline2.svg) no-repeat center bottom #eee;
}

.section-title .title, .section-title h2 {
	font-weight: bold;
}

.module-categories .row{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 3fr;
  grid-column-gap: 0px;
  grid-row-gap: 0px; 
}
.module-categories .col {
  display: flex;
  align-items: center;
  min-height: 128px;
  width: auto;
  padding: 0;
  margin: 0!important;
}
.module-categories .banner-item {
  flex-direction: column;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  border: none;
  border-radius: 0!important;
  padding: 10px 0;
  background: #fff;
  background: none;
  height: 100%;
}

@media (max-width: 576px) {
	.module-categories .row{
		grid-template-columns: 1fr 1fr;
	}
}

.module-categories .banner-item .banner-image {
  background: none;
  border: none;
  width: 100%;
}

.section-title.type-2.position-relative .title span {
	padding: 0;
	font-weight: normal;
	background: none;
	color: #222;
	box-shadow: none;
}
.section-title.type-2.position-relative .title {
	padding-right: 45px;
}
.section-title.type-2.position-relative img {
	top: 0px;
}

.module-right-title .title {
	display: block;
	font-size: 2.5rem;
	font-weight: bold;
}
.module-right-title .title span {
	display: block;
	font-size: 2rem;
	color: #000;
	font-weight: normal;
	background: none;
	border: none;
	padding: 0;
	box-shadow: none;
}

.module-right-title {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	height: 100%;
	align-items: flex-start;
	padding-bottom: 5px;
}
.module-right-title .link-wrapper {
	text-align: left;
	width: 100%;
}

.shape-border {
  display: flex;
  justify-content: center;
  align-items: center;
}
.shape-border:before {
  display: block;
  content: '';
  height: 1px;
  width: 100%;
  background: #ddd;
  position: absolute;
}
.shape-border .shape {
  z-index: 2;
  position: relative;
  top: auto;
  right: auto;
}

#articles-6:before,
.module-latest:before,
#special-2:before {
  left: 20px;
  right: 20px;
  height: 260px;
  top: 190px;
  border-radius: var(--theme-border-radius);
} 
.module-latest:before {
	top: 130px;
}
.style-2 .product-thumb,
.product-thumb {
	margin-bottom: 15px;
	border-radius: var(--theme-border-radius);
	padding: 0px;
	border: 1px solid #ddd;
	/* box-shadow: 0 0 5px #a0a7d133; */
	display: flex;
	flex-direction: column;
	height: 100%;
	background: #fff;
	background: linear-gradient(45deg,#fff 0%, #fff 50%, #ddd 100%);
	overflow: hidden;
}

@media (max-width: 576px) {
	.style-2 .product-thumb, .product-thumb {
		padding: 0 0 20px;
	}
}

.style-2 .product-thumb .image,
.product-thumb .image,
.style-2 .product-thumb .prices-wrapper .link-wrapper,
.product-thumb .prices-wrapper .link-wrapper,
.style-2 .product-thumb .prices-block,
.product-thumb .prices-block,
.style-2 .product-thumb .description-block,
.product-thumb .description-block,
.style-2 .product-thumb .price,
.product-thumb .price,
.style-2 .product-thumb .price:after,
.product-thumb .price:after {
	background: none;
}

#special-2 {
	margin-bottom: 80px;
}

/* .image-banner {
	padding: 30px 20px 40px;
}
.image-banner img {
	border-radius: var(--theme-border-radius);
} */

.footer-top .container, .social-follow {
	background: #fff;
	background: linear-gradient(45deg,#fff 0%, #fff 50%, #ddd 100%);
	color: #222;
}

.article-item {
	padding-bottom: 30px;
}
.article-button {
	margin-top: -47px;
	margin-left: 10px;
}

#about {
	background: #eee;
}

.about-wrapper {
	padding: 15px;
	/* border: 1px solid #ddd;
	background:  #f5f5f5; */
	position: relative;
	color: #000;
}

/* .about-wrapper:before {
	content: '';
	left: -15px;
	width: 15px;
	top: 15px;
	bottom: 15px;
	background-color: #ddd;
	position: absolute;
}
.about-wrapper:after {
	content: '';
	right: -15px;
	width: 15px;
	top: 15px;
	bottom: 15px;
	background-color: #ddd;
	position: absolute;
} */

.section_title .main_title {
	font-size: 35px;
	font-weight: 600;
	margin-top: 20px;
}
.section_title .sub_title {
	font-size: 20px;
	font-weight: 600;
	color: #fe0000;
}

.section_title .line {
  padding: 10px 0 0;
}

.section_title .line li {
  display: inline-block;
  background-color: #fe0000;
  border-radius: 50px;
  height: 3px;
}

.section_title .line li:nth-of-type(1) {
  width: 64px;
}

.section_title .line li:nth-of-type(2) {
  width: 10px;
}

.section_title .line li:nth-of-type(3) {
  width: 7px;
}

#footer,
#footer h5,
#footer a {
	color: #222;
}

#footer {
	background: #ddd;
}

.common-home #footer {
	margin-top: 0px;
	padding-top: 0;
}

.footer-wrapper {
	padding-top: 0px;
	background: none;
}

.footer-top {
	padding: 10px 0 0;
	margin-bottom: 20px;
	background: none;
}
.footer-top .container  {
	background: none;
	padding: 20px 25px;
}
.footer-top .wrapper {
	padding: 10px 25px;
	background: #025543;
	background: rgba(0,0,0,.2);
	color: #222;
	display: flex;
	justify-content: space-between;
	font-size: 1rem;
	font-weight: bold;
	position: relative;
	overflow: hidden;
	align-items: center;
	width: 100%;
}

.module-support-info.type-2 .banners-wrapper {
	background: #ddd;
	background: linear-gradient(45deg,#fff 0%, #fff 50%, #ddd 100%);
	z-index: 2;
	position: relative;
	padding: 1.5rem 1.5rem 0.75rem;
	border-radius: var(--theme-border-radius);
}
.module-support-info.type-2 .banner-item {
	color: #222;
	padding: 1.5rem 1.5rem;
	/* background: #1f2732; */
	border-radius: var(--theme-border-radius);
}
.module-support-info.type-2 .banner-item .banner-description {
	color: #555;
	font-size: .95em;
}

#product-options .form-label {
	background: none;
}
#product-options .input-option {
	display: flex;
	gap: 10px;
	flex-wrap: wrap;
}
#product-options .checkcontainer .checkmark {
	border: none;
	background: #f7f7f7;
}
#product-options .checkcontainer input:checked ~ .checkmark {
	background: #c5eaa0;
}
#product-options .checkcontainer .checkmark:after {
	top: 50%;
	margin-top: -4px;
}

#product-info .module-products .title span {
	font-weight: normal;
	font-size: 1.2rem;
}

#product-info .slick-prev:before, #product-info .slick-next:before {
	color: var(--theme-color-primary)
}

@media (max-width: 991px) {
	.module-right-title {
		flex-direction: column;
		align-items: center;
	}
	.module-right-title .link-wrapper {
		text-align: center;
		margin-bottom: 20px;
	}
	.section-title {
		flex-direction: column;
		gap: 20px;
	}
	.section-title.type-2.position-relative .title {
		padding-right: 0;
	}
	.section-title.type-2.position-relative .title {
		padding-right: 0;
	}
	.header-account-cart .main-menu .dropdown-toggle {
    	display: block;
  	}

	.social-follow--text {
		background: #fff;
		background: rgba(255,255,255,0.8);
	}

	.common-home .module-categories {
		margin-bottom: 0;
	}
	.common-home #special-2 {
		margin-bottom: 30px;
	}
}


:root {
  --theme-large-shadow: 0px 10px 15px -4px rgba(135, 143, 155, 0.1);
  --theme-small-shadow: 0px 5px 5px -4px rgba(135, 143, 155, 0.1);
  --theme-grey-gradiant: linear-gradient(45deg,#fff 0%, #fff 50%, #f5f5f5 100%);
}

@media (max-width: 1400px) {
  #header-search {
    position: relative;
  }

  #top-search {
    top: 100%;
    position: absolute;
    left: 0px;
    background: #fff;
    z-index: 2;
    border-radius: 20px;
    padding: 5px;
    margin-top: 5px;
  }
}

@media (max-width: 991px) {
  #top-search {
    top: 0;
    position: relative;
    left: 0px;
    border-radius: 20px;
    padding: 0px;
    margin-top: 0px;
  }
}

@media (min-width: 992px) {
  #navbar-menu > .navbar-nav > li > a,
  #menu .navbar-nav > li > a:after {
    color: #222;
    font-size: 14px;
  }
  #top-navbar-menu > .navbar-nav > li > a {
    padding: 10px;
  }
  .header-logo-wrapper {
    gap: 20px;
  }
}

@media (max-width: 768px) {
  .module-support-info.center-content .banner-item {
    justify-content: space-between;
    flex-direction: row-reverse;
  }
}

@media (max-width: 576px) {
  #header-search {
    padding: 10px 10px 0;
  }
  #header-cart {
    padding: 0;
  }
}


.header-account-cart .btn-lg {
	height: 42.6px;
}

.header-account-cart {
  justify-content: flex-end;
}

#top-menu {
  margin: 0;
}

.top-support i {
	border-radius: 0px;
	padding: 6px;
	border: 1px solid var(--theme-color-primary-hover);
}

.btn-secondary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-image: linear-gradient(to bottom, var(--theme-color-secondary), var(--theme-color-secondary));
  background-repeat: repeat-x;
  border-color: var(--theme-color-secondary) var(--theme-color-secondary) var(--theme-color-secondary);
}
.btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active, .btn-secondary.active, .btn-secondary.disabled, .btn-secondary[disabled] {
  box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
  border-color: var(--theme-color-secondary) var(--theme-color-secondary) var(--theme-color-secondary);
}

#top-search .btn {
  border-radius: 0;
  border: 1px solid #ff2f00;
}
#top-search input {
  border-radius: 0;
  border: 1px solid #ff5100;
  background: #ff5100;
}
#top-search ::placeholder {
  color: #fff;
  opacity: 1; /* Firefox */
}

#top-search ::-ms-input-placeholder { /* Edge 12 -18 */
  color: #fff;
}

.module.carousel.slide {
  margin: 0;
}

.phone-item,
.social-follow:before {
  background-color: var(--theme-color-primary);
  color: #222;
  font-weight: bold;
}
.social-follow--text span {
  color: var(--theme-color-primary);
}

ul.article-info {
  padding-bottom: 0;
  margin-bottom: 0;
}

.products-table {
  margin: 0;
}
.products-table thead th div {
  border-radius: 0!important;
  border-bottom: 1px solid #ddd;
  background: none;
  color: #222;
}

.checkout-box {
  background: none;
  border: 1px solid #eee;
}

#checkout-confirm {
  background: #f2f9ff;
}
.products-table a {
	font-size: 14px;
}

#category-info {
	border-radius: var(--theme-border-radius);
	background: #f5f5f5;
	border: none;
}

.contact-center-box-r {
  color: #222;
}

.order-block {
  border: 1px solid #eee;
  background: var(--theme-grey-gradiant);
  box-shadow: var(--theme-large-shadow);
  margin-bottom: 20px;
}
.tab-content {
  border: 1px solid #eee;
  background: var(--theme-grey-gradiant);
  box-shadow: var(--theme-large-shadow);
  font-size: 1rem;
  line-height: 38px;
}
#product-info .product-summary {
	border: 1px solid var(--theme-light-border);
  box-shadow: var(--theme-small-shadow);
}
#product-info .reward-block {
  border: 1px solid #f7f79e;
  box-shadow: var(--theme-small-shadow);
}
#breadcrumb-block {
  background: var(--theme-grey-gradiant);
  box-shadow: var(--theme-large-shadow);
}

#tab-specification tbody tr > td div {
  background: #fff;
  border: 1px solid #eee;
}
#tab-specification tbody tr > td:first-child div {
  border-radius: 0 20px 20px 0;
}
#tab-specification tbody tr > td:last-child div {
  border-radius: 20px 0 0 20px;
}
#tab-specification tbody tr > td div span {
  background: none;
  padding: 0 10px;
}

.style-2 .product-thumb, .product-thumb {
  box-shadow: var(--theme-large-shadow);
}

#carousel-banner-0 .carousel-inner {
	box-shadow: 0px 10px 15px -4px rgba(135, 143, 155, 1);
}


@media (min-width: 992px) {
  .side-dropdown .dropdown-menu {
    background: var(--theme-grey-gradiant);
    box-shadow: var(--theme-large-shadow);
  }
}